{
	"posts": [
		{
			"url": "/blog/posts/casting_an_aluminium_settlers_of_catan_board.html",
			"title": "Casting an Aluminium Settlers of Catan Board",
			"date_published": "1 September 2021",
			"date_modified": null,
			"summary": "",
			"template_name": "blog/posts/casting_an_aluminium_settlers_of_catan_board.html"
		},
		{
			"url": "/blog/posts/pi_pico_first_impressions.html",
			"title": "Pi Pico First Impressions",
			"date_published": "1 September 2021",
			"date_modified": null,
			"summary": "",
			"template_name": "blog/posts/pi_pico_first_impressions.html"
		},
		{
			"url": "/blog/posts/designing_my_first_pcb.html",
			"title": "Designing my First PCB",
			"date_published": "1 September 2021",
			"date_modified": null,
			"summary": "",
			"template_name": "blog/posts/designing_my_first_pcb.html"
		}
	],
	"archived": [

	],
	"blogs_that_i_read": [
		
	],
	"projects": [
		{
			"url": "/projects/project/creative_commons_icons.html",
			"title": "Creative Commons Icons",
			"image": "/assets/svg/paper-list-icon.svg",
			"summary": "Icon assets licensed under CC BY-NC-SA 4.0",
			"template_name": "projects/project/creative_commons_icons.html"
		}
	],
	"tech_demos": [
		{
			"url": "/tech_demos/demos/svg_pong.html",
			"title": "SVG Pong",
			"image": "/assets/svg/pong.svg",
			"summary": "The game of Pong using SVG graphics and animations.",
			"template_name": "tech_demos/demos/svg_pong.html"
		}
	]
}